@article{Fan2016,
	author = {Fan, L.},
	journal = {International Journal of Biological Macromolecules},
	pages = {636--643},
	title = {Preparation and characterization of hydroxypropyl chitosan modified with collagen peptide},
	volume = {93},
	year = {2016},
}
